高危预警|WindowsRDP远程执行代码漏洞|CVE-2019-0708

漏洞编号

CVE-2019-0708

漏洞等级

高危

影响后果

攻击者可以利用这些漏洞执行远程代码或者提升权限。

影响范围

Windows 7、Windows Server 2008 R2、Windows Server 2008、Windows 2003、Windows XP

点击查看完整内容

漏洞描述

5月14日微软官方发布安全补丁,修复了Windows远程桌面服务的远程代码执行漏洞,该漏洞影响了某些旧版本的Windows系统。此漏洞是预身份验证且无需用户交互,这就意味着这个漏洞可以通过网络蠕虫的方式被利用。利用此漏洞的任何恶意软件都可能从被感染的计算机传播到其他易受攻击的计算机,成功利用此漏洞的攻击者可以在目标系统上执行任意代码。
3389远程溢出漏洞,历史上有windows以来从没有出现过,其危害并非网上所说的等同于永恒之蓝,他比永恒之蓝厉害至少十倍起步。永恒之蓝只是针对445端口,这个端口对外网是不开放的,都是内网,影响范围相对较小。而3389是远程桌面端口,默认是开的,且很多对互联网开放。
关于445的漏洞历史上出现多次,如ms08067冲击波震荡波等,但是只出现过一次3389的漏洞。ms12020漏洞没法利用,所以历史上没有过对3389的远程利用,可想此次的这个漏洞有多稀缺与精贵。请网络运营者务必重视,及时采取相关必要措施进行修补,防止造成大范围的攻击与破坏。

防护措施

对于Windows 2003及Windows XP的用户,及时更新系统版本 对于Windows 7及Windows Server 2008的用户,及时安装Windows发布的安全更新 用户打开Windows Update功能,然后点击“检查更新”按钮,根据业务情况下载安装相关安全补丁。 安装完毕后重启服务器,检查系统运行情况。
补丁的下载地址:
Windows xp/2003 下载地址
Windows 7/2008/2008R2 下载地址
注意:在更新安装升级前,建议做好测试工作,并务必做好数据备份和快照,防止出现意外。

临时应急措施

1.关闭远程桌面服务
2.在出口防火墙添加阻止3389相关策略
3.在受影响版本的操作上启用网络级别身份验证(NLA)

      赞助        
发表评论 取消回复
表情 图片 链接 代码

分享
微信
微博
QQ